import React from 'react';
export default function PointScan(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M418-418.09q-25-25.09-25-62T418.09-542t62-25T542-541.91t25 62T541.91-418t-62 25T418-418.09M433-657v-206h94v206zm0 560v-206h94v206zm224-336v-94h206v94zm-560 0v-94h206v94z" })));
}
